Subject: Productivity

From: "Eugenia A. Gurina" <[email-masked]>
Date: 1 Dec 1996 13:31:26 GMT

Hello everybody,
I would be very much obliged if someone could explain me why American 
beekeepers have such high productivity and how they manage to work with 
so many (500-1000) bee families with so little employees. I am a beekeeper 
myself and I live in Russia, in Altai which is close to Russian-China
border.
I am interested in methods of beekeeping with high productivity and not
many 
employees.
Regards,
Alexander